class CreateMenuItemTags < ActiveRecord::Migration[6.0]
  def change
    create_table :menu_item_tags do |t|
      t.references   :menu_item,   index: true
      t.references   :tag,   index: true

      t.timestamps
    end
  end
end
